<?php
	header( "HTTP/1.1 301 Moved Permanently" ); 
	header( "Location: http://kokousa.jp/hayfes2013/" ); 
?>

<html lang="ja">
<head>
<meta http-equiv="Content-Type" content="<?php ks_mimetype(); ?>; charset=<?php ks_charset(); ?>" />
<title><?php ks_title(); ?></title>
<?php ks_wp_head(KTAI_NONE_PC_HEAD); ?>
<link rel="stylesheet" href="<?php ks_theme_url();?>style.css" />
<script type="text/javascript" src="http://ajax.googleapis.com/ajax/libs/jquery/1.4.1/jquery.min.js"></script>
<script type="text/javascript">
//ページトップへスクロールする
$(function(){
	$(".toTop a").click(function(){
	$('html,body').animate({ scrollTop: $($(this).attr("href")).offset().top }, 'slow','swing');
		return false;
	})
});
</script>
</head>

<body>

<div class="toPc"><?php ks_switch_pc_view(); ?></div>
<iframe class="youtube-player" type="text/html" width="100%" 
src="http://www.youtube.com/embed/_6ZkUv7czsk?rel=0" frameborder="0">
</iframe>

<!--<a name="haytop" id="haytop"></a>

<h1><a href="<?php echo home_url( '/' ); ?>" title="<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?>" rel="home"><img src="<?php ks_theme_url();?>img/logo.gif" alt="<?php bloginfo( 'name' ); ?>" /></a></h1>-->


